# Generated by Django 3.1 on 2022-09-22 05:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoppingapp', '0006_auto_20220922_1047'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shopcategory',
            name='catt',
        ),
        migrations.AddField(
            model_name='shop',
            name='catt',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='shoppingapp.shopcategory'),
        ),
    ]
